- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

# JParticleEffect Member List

This is the complete list of members for JParticleEffect, including all inherited members.

Done() | JParticleEffect |
GetParticleSystem() | JParticleEffect |
GetX() | JParticleEffect |
GetY() | JParticleEffect |
JParticleEffect(JResourceManager *mgr) | JParticleEffect |
Load(const char *filename) | JParticleEffect |
MoveTo(float x, float y) | JParticleEffect |
Render() | JParticleEffect |
SetParticleSystem(JParticleSystem *particleSys) | JParticleEffect |
SetPosition(float x, float y) | JParticleEffect |
Start() | JParticleEffect |
Stop() | JParticleEffect |
Update(float dt) | JParticleEffect |